Loading...
Searching...
No Matches
XrdClCopyProcess.cc File Reference
`#include "XrdCl/XrdClCopyProcess.hh"`
`#include "XrdCl/XrdClConstants.hh"`
`#include "XrdCl/XrdClLog.hh"`
`#include "XrdCl/XrdClDefaultEnv.hh"`
`#include "XrdCl/XrdClClassicCopyJob.hh"`
`#include "XrdCl/XrdClTPFallBackCopyJob.hh"`
`#include "XrdCl/XrdClFileSystem.hh"`
`#include "XrdCl/XrdClMonitor.hh"`
`#include "XrdCl/XrdClCopyJob.hh"`
`#include "XrdCl/XrdClUtils.hh"`
`#include "XrdCl/XrdClJobManager.hh"`
`#include "XrdCl/XrdClRedirectorRegistry.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
`#include <sys/time.h>`
`#include <memory>`
Include dependency graph for XrdClCopyProcess.cc:

Go to the source code of this file.

## Classes

struct | XrdCl::CopyProcessImpl

## Namespaces

namespace | XrdCl

## Class Documentation

## XrdCl::CopyProcessImpl

struct XrdCl::CopyProcessImpl

Definition at line 202 of file XrdClCopyProcess.cc.

Collaboration diagram for XrdCl::CopyProcessImpl:

Class Members
vector< PropertyList > | pJobProperties |
vector< PropertyList * > | pJobResults |
vector< CopyJob * > | pJobs |